SlackBuilds Repository

13.1 > Multimedia > gimp-gap (2.6.0)

GIMP-GAP, the GIMP Animation Package, is a collection of plug-ins
to extend GIMP 2.6 and above with capabilities to edit and create
animations as sequences of single frames.

By default, the script will try to detect all optional requirements.
In case you don't have those requirements, you can disable it by
passing variables to the script (VAR=yes/no ./gimp-gap.SlackBuild):
LAME=yes|no (default: yes), requires lame
FAAC=yes|no (default: yes), requires faac
FAAD=yes|no (default: yes), requires faad2
X264=yes|no (default: yes), requires x264
AVFORMAT=yes|no (default: yes), requires ffmpeg
MPEG=yes|no (default: yes), requires libmpeg
XVID=yes|no (default: yes), requires xvidcore

Maintained by: Willy Sudiarto Raharjo
Approved by: rworkman
Keywords: GIMP,Animations,Plugins,gimp-gap

Homepage:
http://www.gimp.org/

Source Downloads:
gimp-gap-2.6.0.tar.bz2 (249ed829de8b78675c0fe4ef4212089f)

Download SlackBuild:
gimp-gap.tar.gz
gimp-gap.tar.gz.asc (FAQ)

(the SlackBuild does not include the source)

Individual Files:
README
gimp-gap.SlackBuild
gimp-gap.info
slack-desc

See our HOWTO for instructions on how to use the contents of this repository.

Access to the repository is available via:
ftp git cgit http rsync

[  Exec: 0.0302 sec  |  Load: 0.09 0.07 0.05  ]

© 2006-2014 SlackBuilds.org Project. All rights reserved.
Slackware® is a registered trademark of Patrick Volkerding
Linux® is a registered trademark of Linus Torvalds
Web Design by WebSight Designs |  Managed Hosting by OnyxLight Communications